@charset "utf-8";
/* CSS Document */
html {
height:100%;
padding-bottom:1px;}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:80%;
	color:#000;
	line-height:1.5em;
	background-color:#fff;
}
a {
	color:#18749f;
}
#wrapper {
	width:900px;
	padding-top:20px;
	margin:0 auto;
}
.intro {
	font-size:1.2em;
	font-weight:bold;}
#header {

	background:url(/20130312170837oe_/http://www.review.police.uk/static/polreview/images/png/header_back.png) repeat-x;
}
* html #header {
	background:url(/20130312170837oe_/http://www.review.police.uk/static/polreview/images/png/header_back.png) repeat-x 0px 2px;}
#main-nav {
	border-top:1px solid #b6b6b6;
	border-bottom:1px solid #b6b6b6;
	margin:15px 0;
	padding:10px 0;
}
#main-nav a {
	padding:5px 10px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
#main-nav a:hover {
	background-color:#e2e2e2;
	color:#333;
}
#main-nav .active a {
	background-color:#000;
	color:#fff;
}
#main-nav li {
	display:inline;
	margin-right:10px;
}
.focus {
	color:#fff;
	background:url(/20130312170837oe_/http://www.review.police.uk/static/polreview/images/png/focus_back.png) repeat-x #3d7e9d;
	padding:20px;
}
#content {
	background:url(/20130312170837oe_/http://www.review.police.uk/static/polreview/images/png/colours.png) repeat-x bottom;
	padding:10px 0 50px 0;
}
#content p, #content h2, #content h3 {
	margin-bottom:20px;
}
#content ul {
	margin:0 0 10px 25px;
}
#content li {
	background:url(/20130312170837oe_/http://www.review.police.uk/static/polreview/images/png/bullet.png) no-repeat 0px 10px;
	margin-bottom:15px;
	padding-left:15px;
}

#sectionTitleHead,
.documentTitle {
	font-size:1.9em;
	font-weight:normal;
	color:#3d7e9d;
}
h2 {
font-size:1.6em;
	font-weight:normal;
	color:#3d7e9d;}
#sectionTitleHead {
margin-bottom:20px;}
h3 {
	font-size:1.4em;
	font-weight:normal;
}
.imgr {
	position:relative;
}
.imgr span {
	position:absolute;
	width:100%;
	height:100%;
}
.imgr.review-logo {
	width:341px;
	height:117px;
}
.imgr.review-logo span {
	background:url(/20130312170837oe_/http://www.review.police.uk/static/polreview/images/png/review_logo.png) no-repeat;
}

